<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/商务大数据分析/20250402/data/中国城市人口数据.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/商务大数据分析/20250416/data/second_cars_info.csv" charset="UTF-8" />
  </component>
</project>